<!DOCTYPE html>
<html lang="ru">
    <head>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="css/common.css">
        <meta charset="UTF-8">
        <link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400&display=swap" rel="stylesheet">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Cryptorental</title>
        <script defer src="js/jq.js"></script> 
        <script defer src="js/ac.js"></script> 
        <script defer src="js/rent.js"></script> 
        <script defer src="js/script.js"></script>  
        <link rel="stylesheet" href="css/profile.css"> 
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
    </head>
    <body>
        <div class="box">
            <div class="form">
                <h2>Личные данные</h2>
                <a href="main.html" class="close"></a>
                    <form action="main.html">
                        <div class="inputBox">
                            <input type="text"  required="required">
                            <span>Имя</span>
                        </div>
                        <div class="inputBox">
                            <input  type="tel"  minlength="10" maxlength="14"  required="required">
                            <span>Телефон</span>
                        </div>
                        <div class="example-1">
                          <div class="form-group">
                            <input type="file" name="file" id="file" class="input-file" required="required">
                            <label for="file" class="btn btn-tertiary js-labelFile">
                              <i class="icon fa fa-check"></i>
                              <span class="js-fileName">Загрузить фото паспорта</span>
                            </label>
                          </div>
                         </div>

                         <div class="example-2">
                            <div class="form-group2">
                              <input type="file" name="file2" id="file2" class="input-file2" required="required">
                              <label for="file2" class="btn2 btn-tertiary2 js-labelFile2">
                                <i class="icon fa fa-check"></i>
                                <span class="js-fileName2">Загрузить свое фото</span>
                              </label>
                            </div>
                        </div>
                           <div class="example-3">
                            <div class="form-group3">
                              <input type="file" name="file3" id="file3" class="input-file3" >
                              <label for="file3" class="btn3 btn-tertiary3 js-labelFile3">
                                <i class="icon fa fa-check"></i>
                                <span class="js-fileName3">Загрузить фото прав</span>
                              </label>
                            </div>
                        </div>
                        <button class="ent" type="sumbit" value="Войти">Сохранить</button>
                    </form>
                        
                </div>
            </div>
        </div>   
    </body>    
</div>
</html>